@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    max-width: 1920px;
    color: #231815;
    font-size: 16px;
    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0.75px;
}

img {
    /* width: 100%; */
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

a {
    color: #231815;
    text-decoration: none;
}

a:hover {
    opacity: .8;
}

body {
    max-width: 100%;
}

.pc {
    display: none!important;
}

.sp {
    display: block!important;
}

@media (min-width: 769px) {
    body {
        max-width: 1920px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    img {
        width: 100%;
    }
    .pc {
        display: block!important;
    }
    .sp {
        display: none!important;
    }
}


/*------------------------font ---------------------- */


/* font */

.txt_font01 {
    font-family: ten-mincho-text, Noto Serif JP, serif;
    font-weight: 400;
    font-style: normal;
}

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}

.ttl {
    /* 18 */
    font-size: 4.8vw;
    /* 24 */
    line-height: 3.2vw;
    letter-spacing: 0px;
}

.txt_02 {
    /* 12 */
    font-size: 3.2vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 1px;
}

.txt_03 {
    font-weight: 200;
    /* 9 */
    font-size: 2.4vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.75px;
}

.txt_04 {
    /* 10 */
    font-size: 2.667vw;
    /* 24 */
    line-height: 6.4vw;
    letter-spacing: 0.75px;
}

.txt_04 {
    /* 10 */
    font-size: 2.667vw;
    /* 20 */
    line-height: 5.33vw;
}

small {
    font-size: 7px;
    vertical-align: top;
}

@media (min-width: 769px) {
    /* font size */
    .sub_ttl {
        font-size: 28px;
        line-height: 45px;
        letter-spacing: 2px;
    }
    .ttl {
        text-align: center;
        font-size: 35px;
        line-height: 35px;
        letter-spacing: 1px;
        font-weight: 300;
    }
    .txt_02 {
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 0px;
    }
    .txt_03 {
        font-weight: 300;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .txt_04 {
        text-align: justify;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 1.5px;
        font-weight: 400;
    }
    small {
        font-size: 14px;
        vertical-align: top;
    }
}


/*------------------------floaring banner---------------------- */

.floating_bnr {
    width: 99%;
    display: block;
    left: .5%;
    bottom: 10px;
    padding: 18px 0;
    text-align: center;
    font-size: 14px;
    letter-spacing: 2.5px;
    font-weight: bold;
    background-color: #8F8068;
    color: #fff;
    border-radius: 30px;
    position: fixed;
    z-index: 20;
    transition: .2s;
}

@media (min-width: 769px) {
    .floating_bnr {
        width: 98%;
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 3px;
        left: 1%;
        border-radius: 0;
        padding: 20px 0;
        transition: .2s;
    }
}


/*------------------------main view---------------------- */

.mv {
    background-color: #F4EEE6;
}

.mv {
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

.mv .logo {
    padding: 8vw 9.3vw;
}

.mv-tlt {
    text-align: center;
    width: 100%;
    font-size: 4.8vw;
    padding: 19.2vw 0 15.467vw;
}

.mv-word {
    background-color: #fff;
}

.mv-word .wrap {
    padding: 0 15px;
}

.mv-content {
    text-align: justify;
    padding-top: 9.3vw;
}

.discount {
    padding-top: 9.3vw;
}

.mv-word .line {
    background-color: #885A24;
}

.mv-word .info {
    margin: 10.4vw 0 20vw;
    text-align: center;
    padding: 10.6vw 0;
    border-top: 1px solid #885A24;
    border-bottom: 1px solid #885A24;
}

.mv-word .info img {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2.4vw;
}

.mv-word .info>div:nth-child(2) img {
    width: 80%;
    padding-bottom: 0vw;
}

.mv-word .info h3 {
    text-align: center;
    color: #885A24;
    letter-spacing: 0.75px;
    padding-bottom: 4px;
}

.mv-word .info p {
    text-align: center;
    padding-bottom: 3.2vw;
}

@media (min-width: 769px) {
    .mv {
        max-width: 1920px;
    }
    .mv .logo {
        width: 50%;
        position: absolute;
        top: 17%;
        left: 25%;
    }
    /* customer */
    .mv-word {
        text-align: center;
        padding: 195px 0 0;
    }
    .mv-word .wrap {
        padding-bottom: 0px;
    }
    .mv-tlt {
        width: 45%;
        padding: 0;
        margin: 0 auto 65px;
        font-weight: 400;
        color: #232323;
        font-size: 35px;
        letter-spacing: -1px;
    }
    .mv-word .ttl {
        margin: 0 auto;
        width: 45%;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
    .mv-word .ttl p {
        width: 50%;
    }
    .mv-word .ttl span {
        width: 20%;
        display: inline-block;
        height: 2px;
        background-color: #232323;
    }
    .mv-content {
        margin-top: 0px;
        padding-top: 80px;
    }
    .mv-word .info {
        margin: 190px 0 200px;
        padding: 0px 0 80px;
    }
    .mv-word .info img {
        width: 430px;
        margin: 0 auto;
        padding-bottom: 20px;
    }
    .mv-word .info h3 {
        font-size: 24px;
        line-height: 48px;
        letter-spacing: 1.5px;
        padding-top: 60px;
        padding-bottom: 10px;
    }
    .mv-word .info p {
        padding-bottom: 0;
        letter-spacing: 1px;
    }
    .mv-word .info>div:nth-child(2) p {
        color: #000;
        font-size: 24px;
        line-height: 24px;
        letter-spacing: 6px;
    }
    .mv-word .info>div:nth-child(2) .andIcon {
        color: #875A24;
        font-size: 20px;
        padding: 20px 0;
    }
    .mv-word .info>div:nth-child(2) a p {
        letter-spacing: 8px;
        text-decoration: underline;
    }
    .discount {
        padding-top: 80px;
    }
    .discount img {
        margin: 0 auto;
        width: 630px;
    }
}


/*------------------------section---------------------- */

.sec01 {
    background-color: #F4EEE6;
}

.sec03 {
    background-color: #F4EEE6;
}

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 20vw 6.667vw;
}

.content {
    position: relative;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}

.reverse {
    flex-direction: row-reverse;
}


/* sec */

.sec {
    padding-bottom: 0px;
    overflow: hidden;
}

.group {
    padding-top: 16vw;
}

.secTop {
    text-align: center;
}

.secTop img {
    margin: 0 auto;
    width: 50%;
}

.secTop .man {
    padding: 20vw 0 0;
    margin-top: 20vw;
    border-top: 1px solid #885A24;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-align: justify;
}

.secTop .man .photo {
    width: 35%;
    margin: 0;
}

.secTop .man .word {
    width: 60%;
}

.secTop .man .line {
    margin: 0 3.2vw;
}

.secTop .man h3 {
    padding-bottom: 6vw;
    letter-spacing: 1.5px;
    line-height: 3.2vw;
    font-weight: 400;
    text-align: left;
}


/* sec02 */

.sec02 .secTop img {
    padding-bottom: 20vw;
    width: 30%;
    margin: 0 auto;
}

.sec02 .secTop p {
    text-align: justify;
    border-bottom: 1px solid #885A24;
    padding-bottom: 12.5vw;
    margin-bottom: 12.5vw;
}


/* pc */

@media (min-width: 769px) {
    .wrap {
        max-width: 1100px;
        padding: 0 0;
    }
    .sec01 {
        padding-bottom: 200px;
    }
    .sec .line span {
        margin: 190px auto 0;
        width: 550px;
        height: 1px;
        display: block;
        background-color: #875A24;
    }
    .sec02 .line span {
        margin-top: 150px;
    }
    .secTop {
        padding-top: 200px;
        text-align: left;
    }
    .secTop .lineTitle {
        margin: 0 auto;
        text-align: initial;
        text-orientation: upright;
        writing-mode: vertical-rl;
        font-size: 35px;
        line-height: 75px;
        color: #875A24;
        letter-spacing: 3.5px;
    }
    .secTop .man {
        border: none;
        margin-top: 0;
        padding: 200px 0 0;
    }
    .secTop .man h3 {
        font-family: ten-mincho-text, serif;
        text-align: left;
        font-weight: 400;
        font-size: 24px;
        line-height: 24px;
        letter-spacing: 5px;
        padding-bottom: 40px;
    }
    .secTop .man .photo {
        width: 510px;
        margin: 0;
    }
    .secTop .man .word {
        width: 510px;
    }
    .secTop .man .word p {
        letter-spacing: 0.1px;
    }
    .group {
        padding-top: 200px;
    }
    .sec02 .secTop {
        margin-bottom: 150px;
    }
    .sec02 .secTop img {
        width: 15%;
    }
    .sec02 .secTop p {
        border-bottom: none;
        padding-top: 150px;
        text-align: center;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}


/* ----------------item----------------------- */

.item {
    margin-bottom: 16vw;
}

.item:last-child {
    margin-bottom: 0;
}

.itemTlt {
    padding: 0 0 4vw;
    display: flex;
    align-items: center;
    /* justify-content: end; */
    position: relative;
}

.itemTlt img {
    width: 35px;
    padding-right: 2.933vw;
    margin-right: 2.933vw;
    border-right: 1px solid #885A24;
}

.content img {
    padding-bottom: 4vw;
}

.content p {
    text-align: justify;
}

.sec02 .item {
    border-bottom: 1px solid #885A24;
    padding-bottom: 13.333vw;
    margin-bottom: 13.333vw;
}

.sec02 .item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.sec02 .item .content h3 {
    padding-bottom: 5.33vw;
}

@media (min-width: 769px) {
    .item {
        margin-bottom: 180px;
    }
    .itemTlt {
        padding-bottom: 30px;
    }
    .itemTlt img {
        width: auto;
        padding-right: 20px;
        margin-right: 20px;
    }
    .content p {
        order: 1;
        letter-spacing: 0.1px;
        padding-bottom: 40px;
        color: #231815;
    }
    .content img {
        width: 100%;
        order: 2;
        padding-bottom: 0;
    }
    .content .p_slider {
        order: 2;
    }
    .item_no5 .p_slider {
        display: none!important;
    }
    .sec02 .item {
        padding-bottom: 3vw;
        margin-bottom: 3vw;
        border-bottom: none;
    }
    .sec02 .content {
        align-items: flex-start;
    }
    .sec02 .content h3 {
        order: 2;
        width: 510px;
        font-size: 22px;
        line-height: 22px;
        letter-spacing: 0px;
        padding-bottom: 40px;
    }
    .sec02 .content>div {
        order: 2;
        width: 510px;
    }
    .sec02 .content img {
        order: 1;
        width: 510px;
    }
    .item_no5 .content img {
        width: 510px;
    }
    .sec02 .item .content h3 {
        font-size: 22px;
        padding-bottom: 40px;
    }
    .sec02 .item:nth-child(3) {
        padding-bottom: 150px;
        margin-bottom: 0px;
    }
    .sec02 .item:nth-child(4) .content {
        padding: 100px 0;
        background-color: #F3EDE5;
    }
    .sec02 .item:nth-child(4) .content h3 {
        order: 1;
        text-align: center;
        width: 100%;
        padding-bottom: 90px;
        font-size: 24px;
    }
    .sec02 .item:nth-child(4) .content img {
        width: 800px;
        margin: 0 auto;
    }
    .sec02 .item:nth-child(4) .content>div {
        width: 100%;
    }
    .sec02 .item:nth-child(4) .content p {
        text-align: center;
        font-size: 20px;
        line-height: 40px;
        letter-spacing: 0px;
        padding-top: 100px;
        padding-bottom: 0px;
    }
    .sec02 .item:nth-child(4) {
        padding-bottom: 200px;
        margin-bottom: 0;
    }
}


/*------------------------slider ------------ */

.p_slider {
    max-width: 100%;
}


/*------------------------btn ---------------------- */


/* pc */

@media (min-width: 769px) {}

.btn {
    cursor: pointer;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    font-size: 10px;
    font-weight: bold;
    background-color: transparent;
    color: #000;
    text-decoration: none;
    padding: 15px 0;
    letter-spacing: 0.75px;
    transition: .3s;
    display: block;
    border: 2px solid #787571;
}

.btn:hover {
    transition: .3s;
    letter-spacing: 4px;
}


/* pc */

@media (min-width: 769px) {
    .btn {
        width: 400px;
        letter-spacing: 0.5px;
        font-size: 20px;
        padding: 20px 0;
    }
}


/*------------------------ shop ---------------------- */

.sec03 {
    padding: 20vw 0;
}

.sec03 .wrap {
    padding: 0 6.677vw;
}

.sec03 .secTlt {
    width: 50%;
    margin: 0 auto 17.333vw;
    text-align: center;
}

.sec03>div>img {
    padding: 8vw 0;
}

.sec03 .ps {
    margin-top: 10.667vw;
    letter-spacing: 0.75px;
}

.sec03 .contact {
    display: block;
    font-weight: bold;
    text-decoration: underline;
    letter-spacing: 0.75px;
    margin-top: 10px;
}


/* pc */

@media (min-width: 769px) {
    .sec03 {
        padding: 200px 0;
    }
    .sec03 .secTlt {
        width: 70%;
        margin-bottom: 75px;
    }
    .sec03 .secTlt h3 {
        font-size: 35px;
        line-height: 40px;
        letter-spacing: 1.5px;
    }
    .sec03 .wrap {
        width: 650px;
        padding: 0;
    }
    .sec03>div>img {
        padding: 60px 0 80px;
    }
    .sec03 img {
        padding: 60px 0 80px;
    }
    .sec03 img:nth-child(1) {
        padding: 0;
        width: 50%;
    }
    .sec03 .ps {
        margin-top: 80px;
        text-align: center;
    }
    .sec03 .contact {
        margin-top: 30px;
        text-align: center;
    }
}